/***** GLOBAL ******/

.clr{

	clear:both;

}

/*****

************ LIST PORTFOLIOS ***/

.btp-title {

	font-size: 14px;

	text-transform: uppercase;

	border-bottom: 1px dotted #848484;

	padding-bottom: 8px;

}



.btp-list .btp-item-image img {

	border: 3px solid #FFFFFF;

	outline: 1px solid #C8C8C8;

	margin-left: 3px;

	width:90%;

	

}

.btp-list .btp-item-image {

	width: 30%;

	float: left;

	position:relative;

}

.btp-list .btp-item-content {

	width: 70%;

	float: right;

}



.btp-list .btp-item {

	border-bottom: 1px dotted #848484;

	margin-bottom: 5px;

	padding: 10px 0px 10px 0px;

	overflow: hidden;

}

.btp-list .item-last{

	border-bottom: none;

}



.btp-list .btp-item-title {

	margin-top: 0 !important;

}



.btp-categories {

    text-align: right;

	margin-bottom:10px;

}

.btp-categories a {

    cursor: pointer;

    display: inline-block;

    margin-right: 8px;

    padding-left: 8px;

}

.btp-categories a:hover {

    text-decoration: none;

}

.btp-categories a span {

    display: inline-block;

    font-size: 14px;

    height: 31px;

    line-height: 31px;

    padding-right: 10px;

    text-transform: uppercase;

}

.btp-categories a:hover, .btp-categories a.active {

    background:grey;

	color:#fff;

}



/***** CUSTOM STYLE LIST PORTFOLIO ******/

.btp-custom .btp-item-image, .btp-custom .btp-item-content{

	width:100%;

	float:none;

}

.btp-custom .btp-item-image{

	text-align:center;

}

.btp-custom .btp-item-image img{

	width:100%;

	border: none;

	outline: none;

	margin:0;

}

.btp-custom h3.btp-item-title {

	margin-top: 10px!important;

}





/****************** DETAIL PORTFOLIO ******************/

.btp-cat-title {

	font-size: 14px;

	text-transform: uppercase;

	border-bottom: 1px dotted #848484;

	padding-bottom: 8px;

}

.btp-cat-title span{

	font-size: 11px;

}

.btp-detail-title{

	font-size: 14px;

	text-transform: uppercase;

	padding-bottom: 8px;

	padding-top:5px;

}

.btp-direction{

	float:right;



}

.btp-slideshow{

	padding: 10px 0px;

	margin-bottom:10px;



}

.btp-slideshow .box_skitter_large{

	margin:0 auto;

}

.btp-detail-desc{

	margin: 20px 0px;

}

.btp-detail-desc .btp-detail-desc-full{

	float:left;

	width:59%;

	border-right: 1px dotted #848484;

}

.btp-detail-desc .btp-detail-desc-full > div{

	margin-right:10px;

}

.btp-detail-desc .btp-detail-extrafields{

	float:left;

	width:40%;

	font-weight:bold;

}

.btp-detail-desc .btp-detail-extrafields > div{

	margin-left:10px;

}

.extrafield-value{

	color:#626262;

}



/*** Rating Style ****/

.btp-item-voting > a{

	margin-left:5px;

}



.btp-rating-background {

	background: url(../images/star.png) 0 -15px repeat-x !important;

	overflow: hidden;

	height: 15px;

	margin: 0;

	padding: 0;

	text-align: left;

	float: left;

}

.btp-rating-notice {

	float: left;

	margin-left: 5px;

}

.btp-rating-current {

	height: 15px;

	background: url(../images/star.png) 0 0 repeat-x !important;

}

.btp-rating-background a {

	margin-top: -15px;

	height: 15px;

	display: block;

	position: absolute;

}

.btp-rating-background a:hover {

	background: url(../images/star.png) 0 -30px repeat-x !important;

}

.box_skitter .visit-site {

	background: url("../images/bg-visitsite-folio-detail.png") no-repeat left top transparent;

	text-indent: -9999px;

	width:46px;

	height:46px;

	margin-right:5px;

	padding:0;

	border:none;

	position:absolute;

}

.box_skitter .visit-site:hover {

	background: url("../images/bg-visitsite-folio-detail.png") no-repeat left -50px transparent;

}

.box_skitter .btp-zoom-image{

    color: #FFFFFF;

    display: inline-block;

    height: 46px;

    position: absolute;

    top: 45%;

    width: 46px;

}

.box_skitter .btp-zoom-image {

    background: url("../images/bt-img-zoom-folio-detail.png") no-repeat scroll left top transparent;

    left: 45%;

    text-indent: -9999px;

    z-index: 3000;

}

.box_skitter .btp-zoom-image:hover {

    background: url("../images/bt-img-zoom-folio-detail.png") no-repeat scroll left -50px transparent;

    z-index: 200;

}

.btp-detail .box_skitter .label_skitter {

    background: none repeat scroll 0 0 transparent;

    display: none !important;

    left: 0;

    position: absolute;

    top: 0;

    z-index: 101;

}

.btp-detail .container_skitter:hover .label_skitter {

    display: block !important;

}



/*** Review Form Style  ****/



h3.btp-comment-head{

	font-size: 14px;

	text-transform: uppercase;

	border-bottom: 2px solid #848484;

	padding: 10px 0 8px 0;

}

.review-form-title {

	font-size: 18px;

	text-transform: uppercase;

	border-bottom: 1px solid #848484;

}

.btp-comment-item > div {

	border-bottom: 1px dotted #848484;

	padding: 15px 0px;

	overflow:hidden;

}

.btp-comment-item .comment-admin{

	background:#f5f5f5;

}

.btp-comment-item .comment-last{

	border-bottom:none;

}

.btp-comment-item-head {

	padding: 5px 0px;

}

.comment-title {

	font-weight: bold;

}

.comment-info{

	margin-bottom:3px;

}

.comment-author {

	color: #0bafce;

	font-weight:bold;

}

.comment-created{

	font-weight:bold;

}

.comment-avatar{

	float:left;

	margin-right:5px;

	border:1px solid #c9c9c9;

}

.table_body{

	clear:both;

}

.item-label{

	float:left;

	width:30%;

}

.item-input{

	float:left;

	width:70%;

}

.item-input input,.item-input textarea{

	width:80%;

	margin-top:10px;

}



.review_count{

	margin-left:5px;

}

div.print_button{

	text-align:right;

}

@media print {

div.print_button{display:none;}

}



/* Custom layout */



.bg-custom-btp-item{

	display:inline-block;

	float:left;

}

.bg-custom-btp-item.left-item{

	display:inline-block;

	float:left;

}

.bg-custom-btp-item.right-item{

	display:inline-block;

	float:left;

}

.custom-btp-template .btp-list .btp-item img{

	border:none;

	outline:none;

	margin:0;

}

.custom-btp-template .btp-list .btp-item{

	float:left;

	padding:0;

	border: 1px solid #EDEDED;

	margin: 0 10px 20px 0px;

}

.custom-btp-template .btp{

	padding:0;

}

.custom-btp-template .btp-item > div, btp-item > .btp-item-title{

	width:100%;

}

.custom-btp-template .btp-item-image a.img-link-custom-btp{

	display:inline-block;

	line-height:0;

}

.custom-btp-template .btp-item-image{

	position:relative;

	display:inline-block;

}

.custom-btp-template .visit-site ,.custom-btp-template .zoom-img-list-custom-btp{

	position:absolute;

	top:40%;

	text-indent:-9999px;

	display:none;

}

.custom-btp-template .link-div{

	height:0;

}

.custom-btp-template .btp-item-image:hover .visit-site ,.custom-btp-template .btp-item-image:hover .zoom-img-list-custom-btp{

	display:inline-block;

}

.custom-btp-template .zoom-img-list-custom-btp{

	background: url("../images/bt-img-zoom-folio-detail.png") no-repeat scroll left top transparent;

    border: medium none;

    height: 46px;

    padding: 0;

    width: 46px;

}





.custom-btp-template .zoom-img-list-custom-btp:hover{

	background: url("../images/bt-img-zoom-folio-detail.png") no-repeat scroll left -50px transparent;

}

.custom-btp-template .visit-site {

    background: url("../images/bg-visitsite-folio-detail.png") no-repeat scroll left top transparent;

    border: medium none;

    height: 46px;

    margin-left: 5px;

    padding: 0;

    width: 46px;

}

.custom-btp-template .visit-site:hover{

    background: url("../images/bg-visitsite-folio-detail.png") no-repeat scroll left -50px transparent;

}

.custom-btp-template .btp-item-content1{

	padding:0;

	padding: 5px 0;

	overflow:hidden;

	display:block;

}

.custom-btp-template .btp-item-title{

	padding:0 3px;

}

.custom-btp-template .btp-item-voting{

	padding:5px 3px;

}

.btp-direction .back,.btp-direction .visit-site{

	float:right;

	margin-left:5px;

}

#iconyoutube{

	width:150px;

	height:75px;

	background:url("../images/iconvideo.png")no-repeat;

	position:absolute;

	left:0;

	right:0;

	top:0;

	bottom:0;

	margin:auto;

	cursor:pointer;

	opacity:1;

}